Thursday-9:30 pm

Ben:  Edison is working with ERA5, Rui is integrating  Maruf's and Edison's work. 

Rui: Working on Intake datasets. 
Ben: Recall this is here: https://opus.nci.org.au/display/DAE/Intake-esm+data+catalogues
"The doco isn’t up-to-date with some of the updates, but there is more index etc on the filesystems etc."

* Ben asking  Harrison about PhyDNet. 
Harrison's working on it, He asked about Fourcastnet. 
Edison: Harrison asked to talk to Ben and Rui. 
Not interested in PhyDNet anymore, more interested in climax. 

* Harrison interested about Downscaling. 
Ben: GPU data analysis node has Internet 

* Harrison asked about Tensor board, can not run from login node. I gave some advice.
* Harrison: Climax is open source two days ago. (Microsoft found it)
* Edison: Graphcast do not have source code. 
  
  Tennessee: Harrison is doing satellite image data .... high resolution images... with machine learning. 
  Harrison: what are our objectives? collaboration  or support?
  Ben: both
  Harrison: better than AWS then.  


Ben send 
* Mail 
"The international CORDEX (CMIP) group is discussing the future of Machine Learning for climate downscaling.

Here is a white paper:

[https://cordex.org/wp-content/uploads/2022/08/White-Paper-ESD.pdf](https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fcordex.org%2Fwp-content%2Fuploads%2F2022%2F08%2FWhite-Paper-ESD.pdf&data=05%7C01%7CMaruf.Ahmed%40anu.edu.au%7Ca33a91fb1b5b4146ee7308db0a34a784%7Ce37d725cab5c46249ae5f0533e486437%7C0%7C0%7C638114993758696526%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=fOpxECW3F8Kyz3gmY3Ko5Pbify%2BqO%2FGnLRkunMaOxlY%3D&reserved=0 "Original URL: https://cordex.org/wp-content/uploads/2022/08/White-Paper-ESD.pdf. Click or tap if you trust this link.")"

* Teams
  "[Yesterday 5:41 pm] Ben Evans
Hi Maruf, here is another potential example. Just stumbled across it - haven't looked closely to see if its really worth doing
[https://www.mdpi.com/2078-2489/13/4/163](https://www.mdpi.com/2078-2489/13/4/163 "https://www.mdpi.com/2078-2489/13/4/163")




 


